<div class="container-fluid">
  <div class="row">
    <div class="col-12 col-md-12 col-sm-12 ">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        
          <img src="../../assets/clefdesolnoir.png" class="image1" alt="" />
        
        <p>Music's Time</p>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNavAltMarkup"
          aria-controls="navbarNavAltMarkup"
          aria-expanded="true"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav mt-3 mb-3 ml-5">
            <ul class="nav justify-content-center ">
              <li class="nav-item ">
                <a
                  class="nav-link active border border-dark p-3"
                  routerLink=""
                  >Accueil</a
                >
              </li>
              <li class="nav-item">
                <a
                  class="nav-link active border border-dark p-3 "
                  routerLink="/teacher"
                  >Inscription Professeur</a>
              </li>
              <li class="nav-item ">
                  <a
                    class="nav-link active border border-dark p-3"
                    routerLink="creationGroup"
                    >Création de Groupe</a>
                </li>
              <li class="nav-item">
                <a
                  class="nav-link active border border-dark p-3 "
                  routerLink="/student"
                  >Inscription élève</a>
              </li>

              <li class="nav-item">
                <a
                  class="nav-link active border border-dark p-3 "
                  routerLink="/doc"
                  >Documents Partagés</a>
              </li>
              <li class="nav-item">
                <a
                  class="nav-link active border border-dark p-3"
                  routerLink="/group"
                  >Groupe</a>
              </li>
              <li class="nav-item">
                <a
                  class="nav-link active border border-dark p-3 "
                  routerLink="/diary"
                  >Agenda</a>
              </li>
              <li class="nav-item">
                <a
                  class="nav-link active border border-dark p-3"
                  *ngIf="!currentUser"
                  routerLink="/login">Connection</a>

                <a
                  class="nav-link active border border-dark p-3"
                  *ngIf="currentUser"
                  (click)="logout()">Déconnection</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </div>
  </div>
</div>
